.payment_methods {
	margin: 0;
	margin-bottom: 20px;
}

.payment_methods  li {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	padding: 7px 10px;
	margin: 4px 0;
	padding-left: 25px; /* For select Icon */
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
}
.payment_methods  li.selected:hover,
.payment_methods  li.selected {
	background-color: #fbeed5;
	border-color: #ECDAB6;
	color: #c09853;
}

.payment_methods  li:hover {
	border-color: #468847;
}